prompt --application/set_environment
set define off verify off feedback off
whenever sqlerror exit sql.sqlcode rollback
--------------------------------------------------------------------------------
--
-- Oracle APEX export file
--
-- You should run this script using a SQL client connected to the database as
-- the owner (parsing schema) of the application or as a database user with the
-- APEX_ADMINISTRATOR_ROLE role.
--
-- This export file has been automatically generated. Modifying this file is not
-- supported by Oracle and can lead to unexpected application and/or instance
-- behavior now or in the future.
--
-- NOTE: Calls to apex_application_install override the defaults below.
--
--------------------------------------------------------------------------------
begin
wwv_flow_imp.import_begin (
 p_version_yyyy_mm_dd=>'2023.04.28'
,p_release=>'23.1.5'
,p_default_workspace_id=>9125937783033791
,p_default_application_id=>102
,p_default_id_offset=>0
,p_default_owner=>'STRAVA'
);
end;
/
 
prompt APPLICATION 102 - plamen9-plugins
--
-- Application Export:
--   Application:     102
--   Name:            plamen9-plugins
--   Date and Time:   22:09 Sunday October 29, 2023
--   Exported By:     DEV
--   Flashback:       0
--   Export Type:     Component Export
--   Manifest
--     PLUGIN: 9858971558937748
--   Manifest End
--   Version:         23.1.5
--   Instance ID:     9025458732818453
--

begin
  -- replace components
  wwv_flow_imp.g_mode := 'REPLACE';
end;
/
prompt --application/shared_components/plugins/template_component/bbc_results
begin
wwv_flow_imp_shared.create_plugin(
 p_id=>wwv_flow_imp.id(9858971558937748)
,p_plugin_type=>'TEMPLATE COMPONENT'
,p_theme_id=>nvl(wwv_flow_application_install.get_theme_id, '')
,p_name=>'BBC_RESULTS'
,p_display_name=>'BBC Results'
,p_supported_component_types=>'PARTIAL:REPORT'
,p_css_file_urls=>'#PLUGIN_FILES#css/bbc_results#MIN#.css'
,p_partial_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'{if APEX$IS_LAZY_LOADING/}',
'  <div></div>',
'{else/}',
'   {if ?GAME_URL/}<a class="sp-c-fixture__block-link" href="#GAME_URL#">{endif/}',
'      <article class="sp-c-fixture">',
'         <div class="sp-c-fixture__wrapper">',
'            <span class="sp-c-fixture__team sp-c-fixture__team--home">',
'                  <span class="sp-c-fixture__team-name sp-c-fixture__team-name--home">',
'                     <span class="sp-c-fixture__team-name-wrap">',
'                        <abbr title="#HOME_TEAM#" class="gs-u-display-block gs-u-display-none@m sp-c-fixture__team-name-trunc">#HOME_TEAM#</abbr>',
'                        <span class="gs-u-display-none gs-u-display-block@m qa-full-team-name sp-c-fixture__team-name-trunc">#HOME_TEAM#</span>',
'                     </span>',
'                  </span>',
'                  <span class="sp-c-fixture__block">',
'                     <span class="sp-c-fixture__number sp-c-fixture__number--home {case GAME_STATE/}{when COMPLETED/} sp-c-fixture__number--ft{when LIVE/} sp-c-fixture__number--live{otherwise/}{endcase/}">',
'                        {if !HOME_TEAM_SCORE/}&nbsp;{endif/}#HOME_TEAM_SCORE#',
'                     </span>',
'                  </span>',
'            </span>',
'            <span class="sp-c-fixture__team sp-c-fixture__team--away">',
'                  <span class="sp-c-fixture__team-name sp-c-fixture__team-name--away">',
'                     <span class="sp-c-fixture__team-name-wrap">',
'                        <abbr title="#AWAY_TEAM#" class="gs-u-display-block gs-u-display-none@m sp-c-fixture__team-name-trunc">#AWAY_TEAM#</abbr>',
'                        <span class="gs-u-display-none gs-u-display-block@m qa-full-team-name sp-c-fixture__team-name-trunc">#AWAY_TEAM#</span>',
'                     </span>',
'                  </span>',
'                  <span class="sp-c-fixture__block">',
'                     <span class="sp-c-fixture__number sp-c-fixture__number--away {case GAME_STATE/}{when COMPLETED/} sp-c-fixture__number--ft{when LIVE/} sp-c-fixture__number--live{otherwise/}{endcase/}">',
'                        {if !AWAY_TEAM_SCORE/}&nbsp;{endif/}#AWAY_TEAM_SCORE#',
'                     </span>',
'                  </span>',
'            </span>',
'         </div>',
'         <aside class="sp-c-fixture__aside sp-c-fixture-player-actions__aside">',
'            <ul class="sp-c-fixture__player-action sp-c-fixture__scorers sp-c-fixture__scorers-home gel-brevier">',
'            {if SHOW_SCORERS/}   ',
'               {loop "|" HOME_TEAM_SCORERS/} ',
'                  <li><span>&APEX$ITEM.</span></li>',
'               {endloop/}',
'            {endif/}',
'            </ul>',
'            <span class="sp-c-fixture__status-wrapper qa-sp-fixture-status">',
'               <span class="sp-c-fixture__status sp-c-fixture__status--ft gel-minion">',
'                     <abbr title="#STATUS_LABEL#">#STATUS_LABEL#</abbr>',
'               </span>',
'            </span>',
'            <ul class="sp-c-fixture__player-action sp-c-fixture__scorers sp-c-fixture__scorers-away gel-brevier">',
'            {if SHOW_SCORERS/}      ',
'               {loop "|" AWAY_TEAM_SCORERS/} ',
'               <li><span>&APEX$ITEM.</span></li>',
'               {endloop/}',
'            {endif/}',
'            </ul>',
'         </aside>',
'      </article>',
'   {if ?GAME_URL/}</a>{endif/}',
'{endif/}'))
,p_default_escape_mode=>'HTML'
,p_translate_this_template=>false
,p_api_version=>2
,p_report_body_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<div>  ',
'  #APEX$ROWS#',
'</div>'))
,p_report_row_template=>'<span #APEX$ROW_IDENTIFICATION#>#APEX$PARTIAL#</span>'
,p_report_placeholder_count=>3
,p_substitute_attributes=>true
,p_subscribe_plugin_settings=>true
,p_version_identifier=>'1.0'
,p_files_version=>5
);
wwv_flow_imp_shared.create_plugin_attr_group(
 p_id=>wwv_flow_imp.id(9863434517971448)
,p_plugin_id=>wwv_flow_imp.id(9858971558937748)
,p_title=>'Home Team'
,p_display_sequence=>1
);
wwv_flow_imp_shared.create_plugin_attr_group(
 p_id=>wwv_flow_imp.id(9863848886971449)
,p_plugin_id=>wwv_flow_imp.id(9858971558937748)
,p_title=>'Away Team'
,p_display_sequence=>2
);
wwv_flow_imp_shared.create_plugin_attr_group(
 p_id=>wwv_flow_imp.id(9864281713971449)
,p_plugin_id=>wwv_flow_imp.id(9858971558937748)
,p_title=>'Game Stats'
,p_display_sequence=>3
);
wwv_flow_imp_shared.create_plugin_attribute(
 p_id=>wwv_flow_imp.id(9859229439937780)
,p_plugin_id=>wwv_flow_imp.id(9858971558937748)
,p_attribute_scope=>'COMPONENT'
,p_attribute_sequence=>1
,p_display_sequence=>30
,p_static_id=>'AWAY_TEAM'
,p_prompt=>'Away Team'
,p_attribute_type=>'SESSION STATE VALUE'
,p_is_required=>false
,p_demo_value=>'Millwall'
,p_escape_mode=>'HTML'
,p_column_data_types=>'VARCHAR2'
,p_is_translatable=>false
,p_attribute_group_id=>wwv_flow_imp.id(9863848886971449)
,p_examples=>'Millwall'
,p_help_text=>'Name of the Away Team.'
);
wwv_flow_imp_shared.create_plugin_attribute(
 p_id=>wwv_flow_imp.id(9859550175937781)
,p_plugin_id=>wwv_flow_imp.id(9858971558937748)
,p_attribute_scope=>'COMPONENT'
,p_attribute_sequence=>2
,p_display_sequence=>40
,p_static_id=>'AWAY_TEAM_SCORE'
,p_prompt=>'Away Team Score'
,p_attribute_type=>'SESSION STATE VALUE'
,p_is_required=>false
,p_escape_mode=>'HTML'
,p_column_data_types=>'VARCHAR2'
,p_is_translatable=>false
,p_attribute_group_id=>wwv_flow_imp.id(9863848886971449)
);
wwv_flow_imp_shared.create_plugin_attribute(
 p_id=>wwv_flow_imp.id(9859997106937781)
,p_plugin_id=>wwv_flow_imp.id(9858971558937748)
,p_attribute_scope=>'COMPONENT'
,p_attribute_sequence=>3
,p_display_sequence=>41
,p_static_id=>'AWAY_TEAM_SCORERS'
,p_prompt=>'Away Team Scorers'
,p_attribute_type=>'SESSION STATE VALUE'
,p_is_required=>false
,p_escape_mode=>'HTML'
,p_column_data_types=>'VARCHAR2'
,p_is_translatable=>false
,p_attribute_group_id=>wwv_flow_imp.id(9863848886971449)
,p_examples=>'Plamen Mushkov (51'', 88'')|Zlatan Ibrahimovic (70'')'
,p_help_text=>wwv_flow_string.join(wwv_flow_t_varchar2(
'Provide a pipe "|" delimited string of goal scorers. You could use listagg to generate such string.',
'',
'select LISTAGG(scorer, ''; '') WITHIN GROUP (ORDER BY goal_time asc) away_team_scorers',
'from games',
'group by game_id'))
);
wwv_flow_imp_shared.create_plugin_attribute(
 p_id=>wwv_flow_imp.id(9860322164937781)
,p_plugin_id=>wwv_flow_imp.id(9858971558937748)
,p_attribute_scope=>'COMPONENT'
,p_attribute_sequence=>4
,p_display_sequence=>50
,p_static_id=>'GAME_STATE'
,p_prompt=>'Game State'
,p_attribute_type=>'SESSION STATE VALUE'
,p_is_required=>false
,p_escape_mode=>'HTML'
,p_column_data_types=>'VARCHAR2'
,p_is_translatable=>false
,p_attribute_group_id=>wwv_flow_imp.id(9864281713971449)
,p_examples=>wwv_flow_string.join(wwv_flow_t_varchar2(
'COMPLETED',
'LIVE'))
,p_help_text=>'Game State should indicate if the game is yet to be played, is currently being played or has completed. The possible values are "COMPLETED", "LIVE" or null. Depending on the value specified, results will be coloured differently - light grey for the u'
||'pcoming fixtures, blue for the live games and yellow for the completed ones.'
);
wwv_flow_imp_shared.create_plugin_attribute(
 p_id=>wwv_flow_imp.id(9860738057937782)
,p_plugin_id=>wwv_flow_imp.id(9858971558937748)
,p_attribute_scope=>'COMPONENT'
,p_attribute_sequence=>5
,p_display_sequence=>60
,p_static_id=>'GAME_URL'
,p_prompt=>'Game URL'
,p_attribute_type=>'LINK'
,p_is_required=>false
,p_default_value=>'#'
,p_demo_value=>'#'
,p_escape_mode=>'ATTR'
,p_is_translatable=>false
,p_attribute_group_id=>wwv_flow_imp.id(9864281713971449)
,p_help_text=>'Use it to enable a link on the score. Standard options for an APEX link are available.'
);
wwv_flow_imp_shared.create_plugin_attribute(
 p_id=>wwv_flow_imp.id(9861194694937782)
,p_plugin_id=>wwv_flow_imp.id(9858971558937748)
,p_attribute_scope=>'COMPONENT'
,p_attribute_sequence=>6
,p_display_sequence=>10
,p_static_id=>'HOME_TEAM'
,p_prompt=>'Home Team'
,p_attribute_type=>'SESSION STATE VALUE'
,p_is_required=>true
,p_demo_value=>'West Ham'
,p_escape_mode=>'HTML'
,p_column_data_types=>'VARCHAR2'
,p_is_translatable=>false
,p_attribute_group_id=>wwv_flow_imp.id(9863434517971448)
,p_examples=>'West Ham'
,p_help_text=>'The name of the Home Team.'
);
wwv_flow_imp_shared.create_plugin_attribute(
 p_id=>wwv_flow_imp.id(9861516559937782)
,p_plugin_id=>wwv_flow_imp.id(9858971558937748)
,p_attribute_scope=>'COMPONENT'
,p_attribute_sequence=>7
,p_display_sequence=>20
,p_static_id=>'HOME_TEAM_SCORE'
,p_prompt=>'Home Team Score'
,p_attribute_type=>'SESSION STATE VALUE'
,p_is_required=>false
,p_escape_mode=>'HTML'
,p_column_data_types=>'VARCHAR2'
,p_is_translatable=>false
,p_attribute_group_id=>wwv_flow_imp.id(9863434517971448)
,p_examples=>'2'
,p_help_text=>'The score for the Home Team. If the match has not started yet, leave it null.'
);
wwv_flow_imp_shared.create_plugin_attribute(
 p_id=>wwv_flow_imp.id(9861930955937782)
,p_plugin_id=>wwv_flow_imp.id(9858971558937748)
,p_attribute_scope=>'COMPONENT'
,p_attribute_sequence=>8
,p_display_sequence=>21
,p_static_id=>'HOME_TEAM_SCORERS'
,p_prompt=>'Home Team Scorers'
,p_attribute_type=>'SESSION STATE VALUE'
,p_is_required=>false
,p_demo_value=>'Plamen Mushkov (51'', 88'')|Zlatan Ibrahimovic (70'')'
,p_escape_mode=>'HTML'
,p_column_data_types=>'VARCHAR2'
,p_is_translatable=>false
,p_attribute_group_id=>wwv_flow_imp.id(9863434517971448)
,p_examples=>'Plamen Mushkov (51'', 88'')|Zlatan Ibrahimovic (70'')'
,p_help_text=>wwv_flow_string.join(wwv_flow_t_varchar2(
'Provide a pipe "|" delimited string of goal scorers. You could use listagg to generate such string.',
'',
'select LISTAGG(scorer, ''; '') WITHIN GROUP (ORDER BY goal_time asc) away_team_scorers',
'from games',
'group by game_id'))
);
wwv_flow_imp_shared.create_plugin_attribute(
 p_id=>wwv_flow_imp.id(9862303595937782)
,p_plugin_id=>wwv_flow_imp.id(9858971558937748)
,p_attribute_scope=>'COMPONENT'
,p_attribute_sequence=>9
,p_display_sequence=>90
,p_static_id=>'SHOW_SCORERS'
,p_prompt=>'Show Scorers'
,p_attribute_type=>'SESSION STATE VALUE'
,p_is_required=>false
,p_escape_mode=>'HTML'
,p_column_data_types=>'VARCHAR2'
,p_is_translatable=>false
,p_attribute_group_id=>wwv_flow_imp.id(9864281713971449)
,p_examples=>wwv_flow_string.join(wwv_flow_t_varchar2(
'''Y''',
'''N''',
'null'))
,p_help_text=>'If enabled (and if there are any goalscorers), shows the goalscorers. Accepted values are ''Y'' to show and ''N'' or null to not show them.'
);
wwv_flow_imp_shared.create_plugin_attribute(
 p_id=>wwv_flow_imp.id(9862773828937783)
,p_plugin_id=>wwv_flow_imp.id(9858971558937748)
,p_attribute_scope=>'COMPONENT'
,p_attribute_sequence=>10
,p_display_sequence=>51
,p_static_id=>'STATUS_LABEL'
,p_prompt=>'Status Label'
,p_attribute_type=>'SESSION STATE VALUE'
,p_is_required=>false
,p_demo_value=>'FT'
,p_escape_mode=>'HTML'
,p_column_data_types=>'VARCHAR2'
,p_is_translatable=>false
,p_attribute_group_id=>wwv_flow_imp.id(9864281713971449)
,p_examples=>wwv_flow_string.join(wwv_flow_t_varchar2(
'HT',
'FT'))
,p_help_text=>'Status Label is the text that will be displayed below the score of the game. It could be "FT", "HT", "15 mins" (if the game is currently running) or "19:45" (or "Sep 20 19:45")if the game has not started yet.'
);
end;
/
begin
wwv_flow_imp.g_varchar2_table := wwv_flow_imp.empty_varchar2_table;
wwv_flow_imp.g_varchar2_table(1) := '3A726F6F74207B0A2020202D2D6262632D7072696D6172792D636F6C6F75723A20236666643233303B0A2020202D2D6262632D696E6163746976652D636F6C6F75723A20236462646264623B0A2020202D2D6262632D6261636B67726F756E642D726564';
wwv_flow_imp.g_varchar2_table(2) := '3A20236430303B0A2020202D2D6262632D6261636B67726F756E642D6C6976653A20233238363666363B0A2020202D2D6262632D6261636B67726F756E642D6C6976652D6C696768743A20233031383666663B0A7D0A0A2E73702D632D66697874757265';
wwv_flow_imp.g_varchar2_table(3) := '5F5F7465616D2D6E616D652D7772617020616262725B7469746C655D2C0A2E73702D632D666978747572655F5F73746174757320616262725B7469746C655D7B0A2020746578742D6465636F726174696F6E3A206E6F6E653B0A7D0A0A2E73702D632D62';
wwv_flow_imp.g_varchar2_table(4) := '6F6F6B696E672D63617264207B0A2020646973706C61793A20696E6C696E652D626C6F636B3B0A202077696474683A203870783B0A20206865696768743A20313270783B0A20206D617267696E3A2030203270783B0A7D0A2E73702D632D626F6F6B696E';
wwv_flow_imp.g_varchar2_table(5) := '672D636172642D2D726564207B0A20206261636B67726F756E643A20766172282D2D6262632D6261636B67726F756E642D726564293B0A7D0A2E73702D632D626F6F6B696E672D636172642D2D79656C6C6F772D726564207B0A20206D617267696E2D6C';
wwv_flow_imp.g_varchar2_table(6) := '6566743A203670783B0A20206261636B67726F756E643A20766172282D2D6262632D6261636B67726F756E642D726564293B0A2020626F782D736861646F773A202D347078203470782030203020766172282D2D6262632D7072696D6172792D636F6C6F';
wwv_flow_imp.g_varchar2_table(7) := '7572293B0A7D0A2E73702D632D66697874757265207B0A2020706F736974696F6E3A2072656C61746976653B0A2020646973706C61793A20626C6F636B3B0A2020746578742D616C69676E3A2063656E7465723B0A7D0A2E73702D632D66697874757265';
wwv_flow_imp.g_varchar2_table(8) := '2D2D6C6976652D73657373696F6E2D686561646572207B0A2020636F6C6F723A20236666663B0A7D0A2E73702D632D666978747572652D2D6C6976652D73657373696F6E2D6865616465722061207B0A2020636F6C6F723A20236666663B0A7D0A2E7370';
wwv_flow_imp.g_varchar2_table(9) := '2D632D666978747572655F5F77726170706572207B0A2020646973706C61793A207461626C653B0A202077696474683A20313030253B0A20206D617267696E2D626F74746F6D3A203470783B0A7D0A2E73702D632D666978747572652D2D6C6976652D73';
wwv_flow_imp.g_varchar2_table(10) := '657373696F6E2D686561646572202E73702D632D666978747572655F5F77726170706572207B0A20206D617267696E2D626F74746F6D3A203870783B0A7D0A406D6564696120286D696E2D77696474683A2035362E3235656D29207B0A20202E73702D63';
wwv_flow_imp.g_varchar2_table(11) := '2D666978747572652D2D6C6976652D73657373696F6E2D686561646572202E73702D632D666978747572655F5F77726170706572207B0A202020206D61782D6865696768743A20333870783B0A20207D0A7D0A2E73702D632D666978747572655F5F626C';
wwv_flow_imp.g_varchar2_table(12) := '6F636B2D6C696E6B207B0A2020646973706C61793A20626C6F636B3B0A7D0A2E73702D632D666978747572655F5F626C6F636B2D6C696E6B3A686F766572202E73702D632D666978747572655F5F7465616D2D6E616D652C0A2E73702D632D6669787475';
wwv_flow_imp.g_varchar2_table(13) := '72655F5F626C6F636B2D6C696E6B3A686F766572202E73702D632D666978747572655F5F7465616D2D2D74696D652C0A2E73702D632D666978747572655F5F626C6F636B2D6C696E6B3A686F766572202E73702D632D666978747572655F5F7465616D2D';
wwv_flow_imp.g_varchar2_table(14) := '6E616D652D7472756E63207B0A2020746578742D6465636F726174696F6E3A20756E6465726C696E653B0A7D0A2E73702D632D666978747572655F5F7469746C65207B0A2020746578742D616C69676E3A206C6566743B0A20206D617267696E2D626F74';
wwv_flow_imp.g_varchar2_table(15) := '746F6D3A203870783B0A7D0A2E73702D632D666978747572652D2D6C6976652D73657373696F6E2D686561646572202E73702D632D666978747572655F5F7469746C65207B0A2020626F726465722D6C6566743A2031707820736F6C6964202335613561';
wwv_flow_imp.g_varchar2_table(16) := '35613B0A202070616464696E672D6C6566743A203870783B0A20206D617267696E2D6C6566743A203870783B0A2020646973706C61793A20696E6C696E653B0A7D0A2E73702D632D666978747572655F5F7469746C652D2D63656E746572207B0A202064';
wwv_flow_imp.g_varchar2_table(17) := '6973706C61793A20626C6F636B3B0A2020746578742D616C69676E3A2063656E7465723B0A20206D617267696E2D626F74746F6D3A203470783B0A7D0A2E73702D632D666978747572652D2D6C6976652D73657373696F6E2D686561646572202E73702D';
wwv_flow_imp.g_varchar2_table(18) := '632D666978747572655F5F64617465207B0A2020666F6E742D7765696768743A20626F6C643B0A7D0A2E73702D632D666978747572655F5F7465616D207B0A2020646973706C61793A20696E6C696E652D626C6F636B3B0A2020766572746963616C2D61';
wwv_flow_imp.g_varchar2_table(19) := '6C69676E3A20746F703B0A202077696474683A203530253B0A20206D696E2D77696474683A20373570783B0A2020666F6E742D73697A653A203172656D3B202F2A20302E3933373572656D3B20313570783B2A2F0A20206C696E652D6865696768743A20';
wwv_flow_imp.g_varchar2_table(20) := '3272656D3B202F2A20312E31323572656D3B20313870782A2F0A2020666F6E742D7765696768743A20626F6C643B0A2020636F6C6F723A20233132313231323B0A7D0A406D6564696120286D696E2D77696474683A2033372E35656D29207B0A20202E73';
wwv_flow_imp.g_varchar2_table(21) := '702D632D666978747572655F5F7465616D207B0A202020206C696E652D6865696768743A203272656D3B202F2A20312E31323572656D3B20323070782A2F0A20207D0A20202E6E6F2D746F756368202E73702D632D666978747572655F5F7465616D207B';
wwv_flow_imp.g_varchar2_table(22) := '0A20202020666F6E742D73697A653A20302E38373572656D3B202F2A20313470783B2A2F0A202020206C696E652D6865696768743A203272656D3B202F2A20312E31323572656D3B20313870782A2F0A20207D0A7D0A2E73702D632D666978747572652D';
wwv_flow_imp.g_varchar2_table(23) := '2D6C6976652D73657373696F6E2D686561646572202E73702D632D666978747572655F5F7465616D207B0A2020666F6E742D73697A653A20312E323572656D3B202F2A20323070783B2A2F0A20206C696E652D6865696768743A203272656D3B202F2A20';
wwv_flow_imp.g_varchar2_table(24) := '312E3572656D3B20323470783B2A2F0A2020636F6C6F723A20236666663B0A2020666F6E742D7765696768743A206E6F726D616C3B0A7D0A406D6564696120286D696E2D77696474683A2033372E35656D29207B0A20202E73702D632D66697874757265';
wwv_flow_imp.g_varchar2_table(25) := '2D2D6C6976652D73657373696F6E2D686561646572202E73702D632D666978747572655F5F7465616D207B0A20202020666F6E742D73697A653A20312E36323572656D3B202F2A20323670783B202A2F0A202020206C696E652D6865696768743A203272';
wwv_flow_imp.g_varchar2_table(26) := '656D3B202F2A20312E38373572656D3B20333070783B2A2F0A20207D0A20202E6E6F2D746F756368202E73702D632D666978747572652D2D6C6976652D73657373696F6E2D686561646572202E73702D632D666978747572655F5F7465616D207B0A2020';
wwv_flow_imp.g_varchar2_table(27) := '2020666F6E742D73697A653A20312E3572656D3B202F2A20323470783B202A2F0A202020206C696E652D6865696768743A203272656D3B202F2A20312E373572656D3B20323870783B2A2F0A20207D0A7D0A2E73702D632D666978747572655F5F746561';
wwv_flow_imp.g_varchar2_table(28) := '6D2D2D74696D65207B0A2020706F736974696F6E3A2072656C61746976653B0A2020646973706C61793A207461626C652D63656C6C3B0A202070616464696E672D746F703A203470783B0A7D0A2E73702D632D666978747572655F5F7465616D2D2D6177';
wwv_flow_imp.g_varchar2_table(29) := '61792C0A2E73702D632D666978747572655F5F7465616D2D2D74696D652D61776179207B0A2020646972656374696F6E3A2072746C3B0A7D0A2E73702D632D666978747572655F5F7465616D2D6E616D65207B0A2020646973706C61793A207461626C65';
wwv_flow_imp.g_varchar2_table(30) := '2D63656C6C3B0A202077696474683A20313030253B0A2020666F6E742D7765696768743A20626F6C642021696D706F7274616E743B0A2020766572746963616C2D616C69676E3A206D6964646C653B0A7D0A2E73702D632D666978747572652D2D6C6976';
wwv_flow_imp.g_varchar2_table(31) := '652D73657373696F6E2D686561646572202E73702D632D666978747572655F5F7465616D2D6E616D65207B0A2020666F6E742D7765696768743A206E6F726D616C2021696D706F7274616E743B0A2020766572746963616C2D616C69676E3A20626F7474';
wwv_flow_imp.g_varchar2_table(32) := '6F6D3B0A7D0A2E73702D632D666978747572655F5F7465616D2D6E616D652D2D686F6D652C0A2E73702D632D666978747572655F5F7465616D2D2D74696D652D686F6D65207B0A2020746578742D616C69676E3A2072696768743B0A202070616464696E';
wwv_flow_imp.g_varchar2_table(33) := '672D72696768743A203870783B0A7D0A2E73702D632D666978747572652D2D6C6976652D73657373696F6E2D686561646572202E73702D632D666978747572655F5F7465616D2D6E616D652D2D686F6D652C0A2E73702D632D666978747572652D2D6C69';
wwv_flow_imp.g_varchar2_table(34) := '76652D73657373696F6E2D686561646572202E73702D632D666978747572655F5F7465616D2D2D74696D652D686F6D65207B0A202070616464696E672D72696768743A20313070783B0A7D0A2E73702D632D666978747572655F5F7465616D2D6E616D65';
wwv_flow_imp.g_varchar2_table(35) := '2D2D617761792C0A2E73702D632D666978747572655F5F7465616D2D2D74696D652D61776179207B0A2020746578742D616C69676E3A206C6566743B0A202070616464696E672D6C6566743A203870783B0A7D0A2E73702D632D666978747572652D2D6C';
wwv_flow_imp.g_varchar2_table(36) := '6976652D73657373696F6E2D686561646572202E73702D632D666978747572655F5F7465616D2D6E616D652D2D617761792C0A2E73702D632D666978747572652D2D6C6976652D73657373696F6E2D686561646572202E73702D632D666978747572655F';
wwv_flow_imp.g_varchar2_table(37) := '5F7465616D2D2D74696D652D61776179207B0A202070616464696E672D6C6566743A20313070783B0A7D0A2E73702D632D666978747572655F5F7465616D2D6E616D652D77726170207B0A2020706F736974696F6E3A2072656C61746976653B0A202064';
wwv_flow_imp.g_varchar2_table(38) := '6973706C61793A20626C6F636B3B0A20206D696E2D6865696768743A20323670783B0A7D0A2E73702D632D666978747572655F5F7465616D2D2D74696D65202E73702D632D666978747572655F5F7465616D2D6E616D652D77726170207B0A20206D696E';
wwv_flow_imp.g_varchar2_table(39) := '2D6865696768743A20323070783B0A7D0A2E73702D632D666978747572652D2D6C6976652D73657373696F6E2D686561646572202E73702D632D666978747572655F5F7465616D2D6E616D652D77726170207B0A20206D696E2D6865696768743A203238';
wwv_flow_imp.g_varchar2_table(40) := '70783B0A7D0A2E73702D632D666978747572655F5F7465616D2D6E616D652D7472756E63207B0A2020706F736974696F6E3A206162736F6C7574653B0A2020746F703A20303B0A202072696768743A20303B0A2020626F74746F6D3A20303B0A20206C65';
wwv_flow_imp.g_varchar2_table(41) := '66743A20303B0A20206C696E652D6865696768743A20323870783B0A20206F766572666C6F773A2068696464656E3B0A2020746578742D6F766572666C6F773A20656C6C69707369733B0A202077686974652D73706163653A206E6F777261703B0A7D0A';
wwv_flow_imp.g_varchar2_table(42) := '2E73702D632D666978747572655F5F7465616D2D2D61776179202E73702D632D666978747572655F5F7465616D2D6E616D652D7472756E632C0A2E73702D632D666978747572655F5F7465616D2D2D74696D652D61776179202E73702D632D6669787475';
wwv_flow_imp.g_varchar2_table(43) := '72655F5F7465616D2D6E616D652D7472756E63207B0A2020646972656374696F6E3A206C74723B0A7D0A2E73702D632D666978747572655F5F7465616D2D2D74696D652D686F6D65202E73702D632D666978747572655F5F7465616D2D6E616D652D7472';
wwv_flow_imp.g_varchar2_table(44) := '756E632C0A2E73702D632D666978747572655F5F7465616D2D2D74696D652D61776179202E73702D632D666978747572655F5F7465616D2D6E616D652D7472756E63207B0A20206C696E652D6865696768743A20313470783B0A7D0A2E73702D632D6669';
wwv_flow_imp.g_varchar2_table(45) := '78747572652D2D6C6976652D73657373696F6E2D686561646572202E73702D632D666978747572655F5F7465616D2D6E616D652D7472756E63207B0A20206C696E652D6865696768743A20323470783B0A7D0A2E73702D632D666978747572655F5F626C';
wwv_flow_imp.g_varchar2_table(46) := '6F636B207B0A2020646973706C61793A207461626C652D63656C6C3B0A7D0A2E73702D632D666978747572655F5F626C6F636B2D2D74696D65207B0A20206D696E2D77696474683A20353470783B0A2020766572746963616C2D616C69676E3A20746F70';
wwv_flow_imp.g_varchar2_table(47) := '3B0A20206C696E652D6865696768743A20313670783B0A7D0A2E73702D632D666978747572652D2D6C6976652D73657373696F6E2D686561646572202E73702D632D666978747572655F5F626C6F636B2D2D74696D65207B0A2020666F6E742D73697A65';
wwv_flow_imp.g_varchar2_table(48) := '3A20302E3933373572656D3B202F2A20313570783B202A2F0A20206C696E652D6865696768743A20312E323572656D3B202F2A20323070783B202A2F0A7D0A406D6564696120286D696E2D77696474683A203230656D29207B0A20202E73702D632D6669';
wwv_flow_imp.g_varchar2_table(49) := '78747572652D2D6C6976652D73657373696F6E2D686561646572202E73702D632D666978747572655F5F626C6F636B2D2D74696D65207B0A20202020666F6E742D73697A653A203172656D3B202F2A20313670783B202A2F0A202020206C696E652D6865';
wwv_flow_imp.g_varchar2_table(50) := '696768743A20312E323572656D3B202F2A20323070783B202A2F0A20207D0A7D0A406D6564696120286D696E2D77696474683A2033372E35656D29207B0A20202E73702D632D666978747572652D2D6C6976652D73657373696F6E2D686561646572202E';
wwv_flow_imp.g_varchar2_table(51) := '73702D632D666978747572655F5F626C6F636B2D2D74696D65207B0A20202020666F6E742D73697A653A20312E31323572656D3B202F2A20313870783B202A2F0A202020206C696E652D6865696768743A20312E33373572656D3B202F2A20323270783B';
wwv_flow_imp.g_varchar2_table(52) := '202A2F0A20207D0A20202E6E6F2D746F756368202E73702D632D666978747572652D2D6C6976652D73657373696F6E2D686561646572202E73702D632D666978747572655F5F626C6F636B2D2D74696D65207B0A20202020666F6E742D73697A653A2031';
wwv_flow_imp.g_varchar2_table(53) := '72656D3B202F2A20313670783B202A2F0A202020206C696E652D6865696768743A20312E323572656D3B202F2A20323070783B202A2F0A20207D0A7D0A2E73702D632D666978747572655F5F6E756D626572207B0A20206D696E2D77696474683A203238';
wwv_flow_imp.g_varchar2_table(54) := '70783B0A20206261636B67726F756E642D636F6C6F723A20766172282D2D6262632D696E6163746976652D636F6C6F7572293B0A2020666F6E742D7765696768743A20626F6C642021696D706F7274616E743B0A2020746578742D616C69676E3A206365';
wwv_flow_imp.g_varchar2_table(55) := '6E7465723B0A2020646973706C61793A20626C6F636B3B0A20202F2A70616464696E672D746F703A203470783B0A202070616464696E672D626F74746F6D3A203470783B2A2F0A2020636F6C6F723A20233132313231323B0A7D0A2E73702D632D666978';
wwv_flow_imp.g_varchar2_table(56) := '747572652D2D6C6976652D73657373696F6E2D686561646572202E73702D632D666978747572655F5F6E756D626572207B0A20206D696E2D77696474683A20333870783B0A202070616464696E672D72696768743A203470783B0A202070616464696E67';
wwv_flow_imp.g_varchar2_table(57) := '2D6C6566743A203470783B0A20206C696E652D6865696768743A20323470783B0A7D0A2E73702D632D666978747572655F5F6E756D6265722D2D6674207B0A20206261636B67726F756E642D636F6C6F723A20766172282D2D6262632D7072696D617279';
wwv_flow_imp.g_varchar2_table(58) := '2D636F6C6F7572293B0A7D0A0A2E73702D632D666978747572655F5F6E756D6265722D2D6C697665207B0A20206261636B67726F756E642D636F6C6F723A20766172282D2D6262632D6261636B67726F756E642D6C697665293B0A2020636F6C6F723A20';
wwv_flow_imp.g_varchar2_table(59) := '236666663B0A7D0A2E73702D632D666978747572655F5F6E756D6265722D2D6C6976652D73706F7274207B0A20206261636B67726F756E642D636F6C6F723A20766172282D2D6262632D6261636B67726F756E642D6C697665293B0A2020636F6C6F723A';
wwv_flow_imp.g_varchar2_table(60) := '20236666663B0A7D0A2E73702D632D666978747572655F5F6E756D6265722D2D6C6976652D73706F72742D6C69676874207B0A20206261636B67726F756E642D636F6C6F723A20766172282D2D6262632D6261636B67726F756E642D6C6976652D6C6967';
wwv_flow_imp.g_varchar2_table(61) := '6874293B0A2020636F6C6F723A20236666663B0A7D0A2E73702D632D666978747572655F5F6E756D6265722D2D74696D652C0A2E73702D632D666978747572655F5F6E756D6265722D2D696E616374697665207B0A20206261636B67726F756E642D636F';
wwv_flow_imp.g_varchar2_table(62) := '6C6F723A20766172282D2D6262632D696E6163746976652D636F6C6F7572293B0A2020636F6C6F723A20233561356135613B0A7D0A2E73702D632D666978747572652D2D6C6976652D73657373696F6E2D686561646572202E73702D632D666978747572';
wwv_flow_imp.g_varchar2_table(63) := '655F5F6E756D6265722D2D74696D652C0A2E73702D632D666978747572652D2D6C6976652D73657373696F6E2D686561646572202E73702D632D666978747572655F5F6E756D6265722D2D696E616374697665207B0A202070616464696E672D72696768';
wwv_flow_imp.g_varchar2_table(64) := '743A203870783B0A202070616464696E672D6C6566743A203870783B0A7D0A2E73702D632D666978747572655F5F6E756D6265722D2D63616E63656C6C65642C0A2E73702D632D666978747572655F5F6E756D6265722D2D6162616E646F6E65642C0A2E';
wwv_flow_imp.g_varchar2_table(65) := '73702D632D666978747572655F5F6E756D6265722D2D706F73742D6576656E74207B0A20206261636B67726F756E642D636F6C6F723A20766172282D2D6262632D7072696D6172792D636F6C6F7572293B0A7D0A2E73702D632D666978747572652D2D6C';
wwv_flow_imp.g_varchar2_table(66) := '6976652D73657373696F6E2D686561646572202E73702D632D666978747572655F5F6E756D6265722D2D63616E63656C6C65642C0A2E73702D632D666978747572652D2D6C6976652D73657373696F6E2D686561646572202E73702D632D666978747572';
wwv_flow_imp.g_varchar2_table(67) := '655F5F6E756D6265722D2D6162616E646F6E65642C0A2E73702D632D666978747572652D2D6C6976652D73657373696F6E2D686561646572202E73702D632D666978747572655F5F6E756D6265722D2D706F73742D6576656E74207B0A20207061646469';
wwv_flow_imp.g_varchar2_table(68) := '6E672D72696768743A203870783B0A202070616464696E672D6C6566743A203870783B0A7D0A2E73702D632D666978747572655F5F6E756D6265722D2D686F6D65207B0A20206D617267696E2D72696768743A203170783B0A7D0A2E73702D632D666978';
wwv_flow_imp.g_varchar2_table(69) := '747572652D2D6C6976652D73657373696F6E2D686561646572202E73702D632D666978747572655F5F6E756D6265722D2D686F6D65207B0A20206D617267696E2D72696768743A203270783B0A7D0A2E73702D632D666978747572655F5F737461747573';
wwv_flow_imp.g_varchar2_table(70) := '2C0A2E73702D632D666978747572655F5F77696E2D6D6573736167652C0A2E73702D632D666978747572655F5F617474656E64616E63652C0A2E73702D632D666978747572655F5F76656E7565207B0A2020646973706C61793A20626C6F636B3B0A2020';
wwv_flow_imp.g_varchar2_table(71) := '6D617267696E2D626F74746F6D3A203470783B0A2020746578742D616C69676E3A2063656E7465723B0A7D0A2E73702D632D666978747572655F5F737461747573207B0A2020636F6C6F723A20233561356135613B0A7D0A2E73702D632D666978747572';
wwv_flow_imp.g_varchar2_table(72) := '652D2D6C6976652D73657373696F6E2D686561646572202E73702D632D666978747572655F5F737461747573207B0A2020636F6C6F723A20766172282D2D6262632D696E6163746976652D636F6C6F7572293B0A7D0A2E73702D632D666978747572655F';
wwv_flow_imp.g_varchar2_table(73) := '5F7374617475732D2D6674207B0A2020636F6C6F723A20233561356135613B0A7D0A2E73702D632D666978747572652D2D6C6976652D73657373696F6E2D686561646572202E73702D632D666978747572655F5F7374617475732D2D6674207B0A202063';
wwv_flow_imp.g_varchar2_table(74) := '6F6C6F723A20766172282D2D6262632D7072696D6172792D636F6C6F7572293B0A7D0A2E73702D632D666978747572655F5F7374617475732D2D6C697665207B0A2020636F6C6F723A20766172282D2D6262632D6261636B67726F756E642D6C69766529';
wwv_flow_imp.g_varchar2_table(75) := '3B0A7D0A2E73702D632D666978747572652D2D6C6976652D73657373696F6E2D686561646572202E73702D632D666978747572655F5F7374617475732D2D6C697665207B0A2020636F6C6F723A20766172282D2D6262632D6261636B67726F756E642D6C';
wwv_flow_imp.g_varchar2_table(76) := '697665293B0A7D0A2E73702D632D666978747572655F5F7374617475732D2D6C6976652D73706F7274207B0A2020636F6C6F723A20766172282D2D6262632D6261636B67726F756E642D6C697665293B0A7D0A2E73702D632D666978747572652D2D6C69';
wwv_flow_imp.g_varchar2_table(77) := '76652D73657373696F6E2D686561646572202E73702D632D666978747572655F5F7374617475732D2D6C6976652D73706F7274207B0A2020636F6C6F723A20766172282D2D6262632D6261636B67726F756E642D6C697665293B0A7D0A2E73702D632D66';
wwv_flow_imp.g_varchar2_table(78) := '6978747572655F5F7374617475732D2D6C6976652D73706F72742D6C69676874207B0A2020636F6C6F723A20766172282D2D6262632D6261636B67726F756E642D6C6976652D6C69676874293B3B0A7D0A2E73702D632D666978747572652D2D6C697665';
wwv_flow_imp.g_varchar2_table(79) := '2D73657373696F6E2D686561646572202E73702D632D666978747572655F5F7374617475732D2D6C6976652D73706F72742D6C69676874207B0A2020636F6C6F723A20766172282D2D6262632D6261636B67726F756E642D6C6976652D6C69676874293B';
wwv_flow_imp.g_varchar2_table(80) := '3B0A7D0A2E73702D632D666978747572655F5F77696E2D6D657373616765207B0A2020636F6C6F723A20233132313231323B0A7D0A2E73702D632D666978747572652D2D6C6976652D73657373696F6E2D686561646572202E73702D632D666978747572';
wwv_flow_imp.g_varchar2_table(81) := '655F5F77696E2D6D657373616765207B0A2020636F6C6F723A20236666663B0A7D0A2E73702D632D666978747572655F5F617474656E64616E63652C0A2E73702D632D666978747572655F5F76656E7565207B0A2020636F6C6F723A20766172282D2D62';
wwv_flow_imp.g_varchar2_table(82) := '62632D696E6163746976652D636F6C6F7572293B0A7D0A2E73702D632D666978747572655F5F6173696465207B0A202077696474683A20313030253B0A2020646973706C61793A207461626C653B0A7D0A2E73702D632D666978747572652D706C617965';
wwv_flow_imp.g_varchar2_table(83) := '722D617373697374735F5F6173696465207B0A2020626F726465722D746F703A2031707820736F6C696420236666663B0A7D0A2E73702D632D666978747572655F5F7374617475732D77726170706572207B0A20206D696E2D77696474683A2037337078';
wwv_flow_imp.g_varchar2_table(84) := '3B0A2020646973706C61793A20626C6F636B3B0A2020746578742D616C69676E3A2063656E7465723B0A2020666F6E742D73697A653A20302E38373572656D3B3B0A7D0A2E73702D632D666978747572652D2D6C6976652D73657373696F6E2D68656164';
wwv_flow_imp.g_varchar2_table(85) := '6572202E73702D632D666978747572655F5F7374617475732D77726170706572207B0A20206D696E2D77696474683A20393470783B0A7D0A2E73702D632D666F6F7462616C6C2D676F616C2D6974656D207B0A2020646973706C61793A207461626C653B';
wwv_flow_imp.g_varchar2_table(86) := '0A7D0A2E73702D632D666978747572655F5F706C617965722D616374696F6E207B0A202070616464696E672D626F74746F6D3A2031656D3B0A2020646973706C61793A207461626C652D63656C6C3B0A2020636F6C6F723A20233132313231323B0A2020';
wwv_flow_imp.g_varchar2_table(87) := '77696474683A203530253B0A20206D696E2D77696474683A20373570783B0A2020766572746963616C2D616C69676E3A20746F703B0A7D0A2E73702D632D666978747572652D2D6C6976652D73657373696F6E2D686561646572202E73702D632D666978';
wwv_flow_imp.g_varchar2_table(88) := '747572655F5F706C617965722D616374696F6E207B0A2020636F6C6F723A20766172282D2D6262632D696E6163746976652D636F6C6F7572293B0A7D0A2E73702D632D666978747572655F5F706C617965722D616374696F6E203E206C69207B0A202064';
wwv_flow_imp.g_varchar2_table(89) := '6973706C61793A20696E6C696E652D626C6F636B3B0A7D0A2E73702D632D666978747572655F5F73636F726572732D686F6D65207B0A2020746578742D616C69676E3A2072696768743B0A202070616464696E672D6C6566743A20303B0A7D0A2E73702D';
wwv_flow_imp.g_varchar2_table(90) := '632D666978747572655F5F73636F726572732D61776179207B0A2020746578742D616C69676E3A206C6566743B0A202070616464696E672D6C6566743A20303B0A7D0A2E73702D632D666978747572655F5F617373697374732D686F6D65207B0A202074';
wwv_flow_imp.g_varchar2_table(91) := '6578742D616C69676E3A2072696768743B0A202070616464696E672D6C6566743A20303B0A7D0A2E73702D632D666978747572655F5F617373697374732D61776179207B0A2020746578742D616C69676E3A206C6566743B0A202070616464696E672D6C';
wwv_flow_imp.g_varchar2_table(92) := '6566743A20303B0A7D0A2E73702D632D6D617463682D6C6973742D68656164696E67207B0A202070616464696E673A203870783B0A2020746578742D616C69676E3A2063656E7465723B0A20206261636B67726F756E642D636F6C6F723A202366376637';
wwv_flow_imp.g_varchar2_table(93) := '66353B0A7D0A406D6564696120286D696E2D77696474683A2033372E35656D29207B0A20202E73702D632D6D617463682D6C6973742D68656164696E67207B0A20202020746578742D616C69676E3A206C6566743B0A20207D0A7D';
null;
end;
/
begin
wwv_flow_imp_shared.create_plugin_file(
 p_id=>wwv_flow_imp.id(9873694573423619)
,p_plugin_id=>wwv_flow_imp.id(9858971558937748)
,p_file_name=>'css/bbc_results.css'
,p_mime_type=>'text/css'
,p_file_charset=>'utf-8'
,p_file_content=>wwv_flow_imp.varchar2_to_blob(wwv_flow_imp.g_varchar2_table)
);
end;
/
begin
wwv_flow_imp.g_varchar2_table := wwv_flow_imp.empty_varchar2_table;
wwv_flow_imp.g_varchar2_table(1) := '3A726F6F747B2D2D6262632D7072696D6172792D636F6C6F75723A236666643233303B2D2D6262632D696E6163746976652D636F6C6F75723A236462646264623B2D2D6262632D6261636B67726F756E642D7265643A236430303B2D2D6262632D626163';
wwv_flow_imp.g_varchar2_table(2) := '6B67726F756E642D6C6976653A233238363666363B2D2D6262632D6261636B67726F756E642D6C6976652D6C696768743A233031383666667D2E73702D632D666978747572655F5F73746174757320616262725B7469746C655D2C2E73702D632D666978';
wwv_flow_imp.g_varchar2_table(3) := '747572655F5F7465616D2D6E616D652D7772617020616262725B7469746C655D7B746578742D6465636F726174696F6E3A6E6F6E657D2E73702D632D626F6F6B696E672D636172647B646973706C61793A696E6C696E652D626C6F636B3B77696474683A';
wwv_flow_imp.g_varchar2_table(4) := '3870783B6865696768743A313270783B6D617267696E3A30203270787D2E73702D632D626F6F6B696E672D636172642D2D7265642C2E73702D632D626F6F6B696E672D636172642D2D79656C6C6F772D7265647B6261636B67726F756E643A766172282D';
wwv_flow_imp.g_varchar2_table(5) := '2D6262632D6261636B67726F756E642D726564297D2E73702D632D626F6F6B696E672D636172642D2D79656C6C6F772D7265647B6D617267696E2D6C6566743A3670783B626F782D736861646F773A2D347078203470782030203020766172282D2D6262';
wwv_flow_imp.g_varchar2_table(6) := '632D7072696D6172792D636F6C6F7572297D2E73702D632D666978747572657B706F736974696F6E3A72656C61746976653B646973706C61793A626C6F636B3B746578742D616C69676E3A63656E7465727D2E73702D632D666978747572652D2D6C6976';
wwv_flow_imp.g_varchar2_table(7) := '652D73657373696F6E2D6865616465722C2E73702D632D666978747572652D2D6C6976652D73657373696F6E2D68656164657220617B636F6C6F723A236666667D2E73702D632D666978747572655F5F777261707065727B646973706C61793A7461626C';
wwv_flow_imp.g_varchar2_table(8) := '653B77696474683A313030253B6D617267696E2D626F74746F6D3A3470787D2E73702D632D666978747572652D2D6C6976652D73657373696F6E2D686561646572202E73702D632D666978747572655F5F777261707065727B6D617267696E2D626F7474';
wwv_flow_imp.g_varchar2_table(9) := '6F6D3A3870787D406D6564696120286D696E2D77696474683A35362E3235656D297B2E73702D632D666978747572652D2D6C6976652D73657373696F6E2D686561646572202E73702D632D666978747572655F5F777261707065727B6D61782D68656967';
wwv_flow_imp.g_varchar2_table(10) := '68743A333870787D7D2E73702D632D666978747572655F5F626C6F636B2D6C696E6B7B646973706C61793A626C6F636B7D2E73702D632D666978747572655F5F626C6F636B2D6C696E6B3A686F766572202E73702D632D666978747572655F5F7465616D';
wwv_flow_imp.g_varchar2_table(11) := '2D2D74696D652C2E73702D632D666978747572655F5F626C6F636B2D6C696E6B3A686F766572202E73702D632D666978747572655F5F7465616D2D6E616D652C2E73702D632D666978747572655F5F626C6F636B2D6C696E6B3A686F766572202E73702D';
wwv_flow_imp.g_varchar2_table(12) := '632D666978747572655F5F7465616D2D6E616D652D7472756E637B746578742D6465636F726174696F6E3A756E6465726C696E657D2E73702D632D666978747572655F5F7469746C657B746578742D616C69676E3A6C6566743B6D617267696E2D626F74';
wwv_flow_imp.g_varchar2_table(13) := '746F6D3A3870787D2E73702D632D666978747572652D2D6C6976652D73657373696F6E2D686561646572202E73702D632D666978747572655F5F7469746C657B626F726465722D6C6566743A31707820736F6C696420233561356135613B70616464696E';
wwv_flow_imp.g_varchar2_table(14) := '672D6C6566743A3870783B6D617267696E2D6C6566743A3870783B646973706C61793A696E6C696E657D2E73702D632D666978747572655F5F7469746C652D2D63656E7465727B646973706C61793A626C6F636B3B746578742D616C69676E3A63656E74';
wwv_flow_imp.g_varchar2_table(15) := '65723B6D617267696E2D626F74746F6D3A3470787D2E73702D632D666978747572652D2D6C6976652D73657373696F6E2D686561646572202E73702D632D666978747572655F5F646174657B666F6E742D7765696768743A3730307D2E73702D632D6669';
wwv_flow_imp.g_varchar2_table(16) := '78747572655F5F7465616D7B646973706C61793A696E6C696E652D626C6F636B3B766572746963616C2D616C69676E3A746F703B77696474683A3530253B6D696E2D77696474683A373570783B666F6E742D73697A653A3172656D3B6C696E652D686569';
wwv_flow_imp.g_varchar2_table(17) := '6768743A3272656D3B666F6E742D7765696768743A3730303B636F6C6F723A233132313231327D406D6564696120286D696E2D77696474683A33372E35656D297B2E73702D632D666978747572655F5F7465616D7B6C696E652D6865696768743A327265';
wwv_flow_imp.g_varchar2_table(18) := '6D7D2E6E6F2D746F756368202E73702D632D666978747572655F5F7465616D7B666F6E742D73697A653A2E38373572656D3B6C696E652D6865696768743A3272656D7D7D2E73702D632D666978747572652D2D6C6976652D73657373696F6E2D68656164';
wwv_flow_imp.g_varchar2_table(19) := '6572202E73702D632D666978747572655F5F7465616D7B666F6E742D73697A653A312E323572656D3B6C696E652D6865696768743A3272656D3B636F6C6F723A236666663B666F6E742D7765696768743A3430307D406D6564696120286D696E2D776964';
wwv_flow_imp.g_varchar2_table(20) := '74683A33372E35656D297B2E73702D632D666978747572652D2D6C6976652D73657373696F6E2D686561646572202E73702D632D666978747572655F5F7465616D7B666F6E742D73697A653A312E36323572656D3B6C696E652D6865696768743A327265';
wwv_flow_imp.g_varchar2_table(21) := '6D7D2E6E6F2D746F756368202E73702D632D666978747572652D2D6C6976652D73657373696F6E2D686561646572202E73702D632D666978747572655F5F7465616D7B666F6E742D73697A653A312E3572656D3B6C696E652D6865696768743A3272656D';
wwv_flow_imp.g_varchar2_table(22) := '7D7D2E73702D632D666978747572655F5F7465616D2D2D74696D657B706F736974696F6E3A72656C61746976653B646973706C61793A7461626C652D63656C6C3B70616464696E672D746F703A3470787D2E73702D632D666978747572655F5F7465616D';
wwv_flow_imp.g_varchar2_table(23) := '2D2D617761792C2E73702D632D666978747572655F5F7465616D2D2D74696D652D617761797B646972656374696F6E3A72746C7D2E73702D632D666978747572655F5F7465616D2D6E616D657B646973706C61793A7461626C652D63656C6C3B77696474';
wwv_flow_imp.g_varchar2_table(24) := '683A313030253B666F6E742D7765696768743A37303021696D706F7274616E743B766572746963616C2D616C69676E3A6D6964646C657D2E73702D632D666978747572652D2D6C6976652D73657373696F6E2D686561646572202E73702D632D66697874';
wwv_flow_imp.g_varchar2_table(25) := '7572655F5F7465616D2D6E616D657B666F6E742D7765696768743A34303021696D706F7274616E743B766572746963616C2D616C69676E3A626F74746F6D7D2E73702D632D666978747572655F5F7465616D2D2D74696D652D686F6D652C2E73702D632D';
wwv_flow_imp.g_varchar2_table(26) := '666978747572655F5F7465616D2D6E616D652D2D686F6D657B746578742D616C69676E3A72696768743B70616464696E672D72696768743A3870787D2E73702D632D666978747572652D2D6C6976652D73657373696F6E2D686561646572202E73702D63';
wwv_flow_imp.g_varchar2_table(27) := '2D666978747572655F5F7465616D2D2D74696D652D686F6D652C2E73702D632D666978747572652D2D6C6976652D73657373696F6E2D686561646572202E73702D632D666978747572655F5F7465616D2D6E616D652D2D686F6D657B70616464696E672D';
wwv_flow_imp.g_varchar2_table(28) := '72696768743A313070787D2E73702D632D666978747572655F5F7465616D2D2D74696D652D617761792C2E73702D632D666978747572655F5F7465616D2D6E616D652D2D617761797B746578742D616C69676E3A6C6566743B70616464696E672D6C6566';
wwv_flow_imp.g_varchar2_table(29) := '743A3870787D2E73702D632D666978747572652D2D6C6976652D73657373696F6E2D686561646572202E73702D632D666978747572655F5F7465616D2D2D74696D652D617761792C2E73702D632D666978747572652D2D6C6976652D73657373696F6E2D';
wwv_flow_imp.g_varchar2_table(30) := '686561646572202E73702D632D666978747572655F5F7465616D2D6E616D652D2D617761797B70616464696E672D6C6566743A313070787D2E73702D632D666978747572655F5F7465616D2D6E616D652D777261707B706F736974696F6E3A72656C6174';
wwv_flow_imp.g_varchar2_table(31) := '6976653B646973706C61793A626C6F636B3B6D696E2D6865696768743A323670787D2E73702D632D666978747572655F5F7465616D2D2D74696D65202E73702D632D666978747572655F5F7465616D2D6E616D652D777261707B6D696E2D686569676874';
wwv_flow_imp.g_varchar2_table(32) := '3A323070787D2E73702D632D666978747572652D2D6C6976652D73657373696F6E2D686561646572202E73702D632D666978747572655F5F7465616D2D6E616D652D777261707B6D696E2D6865696768743A323870787D2E73702D632D66697874757265';
wwv_flow_imp.g_varchar2_table(33) := '5F5F7465616D2D6E616D652D7472756E637B706F736974696F6E3A6162736F6C7574653B746F703A303B72696768743A303B626F74746F6D3A303B6C6566743A303B6C696E652D6865696768743A323870783B6F766572666C6F773A68696464656E3B74';
wwv_flow_imp.g_varchar2_table(34) := '6578742D6F766572666C6F773A656C6C69707369733B77686974652D73706163653A6E6F777261707D2E73702D632D666978747572655F5F7465616D2D2D61776179202E73702D632D666978747572655F5F7465616D2D6E616D652D7472756E632C2E73';
wwv_flow_imp.g_varchar2_table(35) := '702D632D666978747572655F5F7465616D2D2D74696D652D61776179202E73702D632D666978747572655F5F7465616D2D6E616D652D7472756E637B646972656374696F6E3A6C74727D2E73702D632D666978747572655F5F7465616D2D2D74696D652D';
wwv_flow_imp.g_varchar2_table(36) := '61776179202E73702D632D666978747572655F5F7465616D2D6E616D652D7472756E632C2E73702D632D666978747572655F5F7465616D2D2D74696D652D686F6D65202E73702D632D666978747572655F5F7465616D2D6E616D652D7472756E637B6C69';
wwv_flow_imp.g_varchar2_table(37) := '6E652D6865696768743A313470787D2E73702D632D666978747572652D2D6C6976652D73657373696F6E2D686561646572202E73702D632D666978747572655F5F7465616D2D6E616D652D7472756E637B6C696E652D6865696768743A323470787D2E73';
wwv_flow_imp.g_varchar2_table(38) := '702D632D666978747572655F5F626C6F636B7B646973706C61793A7461626C652D63656C6C7D2E73702D632D666978747572655F5F626C6F636B2D2D74696D657B6D696E2D77696474683A353470783B766572746963616C2D616C69676E3A746F703B6C';
wwv_flow_imp.g_varchar2_table(39) := '696E652D6865696768743A313670787D2E73702D632D666978747572652D2D6C6976652D73657373696F6E2D686561646572202E73702D632D666978747572655F5F626C6F636B2D2D74696D657B666F6E742D73697A653A2E3933373572656D3B6C696E';
wwv_flow_imp.g_varchar2_table(40) := '652D6865696768743A312E323572656D7D406D6564696120286D696E2D77696474683A3230656D297B2E73702D632D666978747572652D2D6C6976652D73657373696F6E2D686561646572202E73702D632D666978747572655F5F626C6F636B2D2D7469';
wwv_flow_imp.g_varchar2_table(41) := '6D657B666F6E742D73697A653A3172656D3B6C696E652D6865696768743A312E323572656D7D7D406D6564696120286D696E2D77696474683A33372E35656D297B2E73702D632D666978747572652D2D6C6976652D73657373696F6E2D68656164657220';
wwv_flow_imp.g_varchar2_table(42) := '2E73702D632D666978747572655F5F626C6F636B2D2D74696D657B666F6E742D73697A653A312E31323572656D3B6C696E652D6865696768743A312E33373572656D7D2E6E6F2D746F756368202E73702D632D666978747572652D2D6C6976652D736573';
wwv_flow_imp.g_varchar2_table(43) := '73696F6E2D686561646572202E73702D632D666978747572655F5F626C6F636B2D2D74696D657B666F6E742D73697A653A3172656D3B6C696E652D6865696768743A312E323572656D7D7D2E73702D632D666978747572655F5F6E756D6265727B6D696E';
wwv_flow_imp.g_varchar2_table(44) := '2D77696474683A323870783B6261636B67726F756E642D636F6C6F723A766172282D2D6262632D696E6163746976652D636F6C6F7572293B666F6E742D7765696768743A37303021696D706F7274616E743B746578742D616C69676E3A63656E7465723B';
wwv_flow_imp.g_varchar2_table(45) := '646973706C61793A626C6F636B3B636F6C6F723A233132313231327D2E73702D632D666978747572652D2D6C6976652D73657373696F6E2D686561646572202E73702D632D666978747572655F5F6E756D6265727B6D696E2D77696474683A333870783B';
wwv_flow_imp.g_varchar2_table(46) := '70616464696E672D72696768743A3470783B70616464696E672D6C6566743A3470783B6C696E652D6865696768743A323470787D2E73702D632D666978747572655F5F6E756D6265722D2D66747B6261636B67726F756E642D636F6C6F723A766172282D';
wwv_flow_imp.g_varchar2_table(47) := '2D6262632D7072696D6172792D636F6C6F7572297D2E73702D632D666978747572655F5F6E756D6265722D2D6C6976652C2E73702D632D666978747572655F5F6E756D6265722D2D6C6976652D73706F72747B6261636B67726F756E642D636F6C6F723A';
wwv_flow_imp.g_varchar2_table(48) := '766172282D2D6262632D6261636B67726F756E642D6C697665293B636F6C6F723A236666667D2E73702D632D666978747572655F5F6E756D6265722D2D6C6976652D73706F72742D6C696768747B6261636B67726F756E642D636F6C6F723A766172282D';
wwv_flow_imp.g_varchar2_table(49) := '2D6262632D6261636B67726F756E642D6C6976652D6C69676874293B636F6C6F723A236666667D2E73702D632D666978747572655F5F6E756D6265722D2D696E6163746976652C2E73702D632D666978747572655F5F6E756D6265722D2D74696D657B62';
wwv_flow_imp.g_varchar2_table(50) := '61636B67726F756E642D636F6C6F723A766172282D2D6262632D696E6163746976652D636F6C6F7572293B636F6C6F723A233561356135617D2E73702D632D666978747572652D2D6C6976652D73657373696F6E2D686561646572202E73702D632D6669';
wwv_flow_imp.g_varchar2_table(51) := '78747572655F5F6E756D6265722D2D6162616E646F6E65642C2E73702D632D666978747572652D2D6C6976652D73657373696F6E2D686561646572202E73702D632D666978747572655F5F6E756D6265722D2D63616E63656C6C65642C2E73702D632D66';
wwv_flow_imp.g_varchar2_table(52) := '6978747572652D2D6C6976652D73657373696F6E2D686561646572202E73702D632D666978747572655F5F6E756D6265722D2D696E6163746976652C2E73702D632D666978747572652D2D6C6976652D73657373696F6E2D686561646572202E73702D63';
wwv_flow_imp.g_varchar2_table(53) := '2D666978747572655F5F6E756D6265722D2D706F73742D6576656E742C2E73702D632D666978747572652D2D6C6976652D73657373696F6E2D686561646572202E73702D632D666978747572655F5F6E756D6265722D2D74696D657B70616464696E672D';
wwv_flow_imp.g_varchar2_table(54) := '72696768743A3870783B70616464696E672D6C6566743A3870787D2E73702D632D666978747572655F5F6E756D6265722D2D6162616E646F6E65642C2E73702D632D666978747572655F5F6E756D6265722D2D63616E63656C6C65642C2E73702D632D66';
wwv_flow_imp.g_varchar2_table(55) := '6978747572655F5F6E756D6265722D2D706F73742D6576656E747B6261636B67726F756E642D636F6C6F723A766172282D2D6262632D7072696D6172792D636F6C6F7572297D2E73702D632D666978747572655F5F6E756D6265722D2D686F6D657B6D61';
wwv_flow_imp.g_varchar2_table(56) := '7267696E2D72696768743A3170787D2E73702D632D666978747572652D2D6C6976652D73657373696F6E2D686561646572202E73702D632D666978747572655F5F6E756D6265722D2D686F6D657B6D617267696E2D72696768743A3270787D2E73702D63';
wwv_flow_imp.g_varchar2_table(57) := '2D666978747572655F5F617474656E64616E63652C2E73702D632D666978747572655F5F7374617475732C2E73702D632D666978747572655F5F76656E75652C2E73702D632D666978747572655F5F77696E2D6D6573736167657B646973706C61793A62';
wwv_flow_imp.g_varchar2_table(58) := '6C6F636B3B6D617267696E2D626F74746F6D3A3470783B746578742D616C69676E3A63656E7465727D2E73702D632D666978747572655F5F7374617475732C2E73702D632D666978747572655F5F7374617475732D2D66747B636F6C6F723A2335613561';
wwv_flow_imp.g_varchar2_table(59) := '35617D2E73702D632D666978747572652D2D6C6976652D73657373696F6E2D686561646572202E73702D632D666978747572655F5F7374617475737B636F6C6F723A766172282D2D6262632D696E6163746976652D636F6C6F7572297D2E73702D632D66';
wwv_flow_imp.g_varchar2_table(60) := '6978747572652D2D6C6976652D73657373696F6E2D686561646572202E73702D632D666978747572655F5F7374617475732D2D66747B636F6C6F723A766172282D2D6262632D7072696D6172792D636F6C6F7572297D2E73702D632D666978747572652D';
wwv_flow_imp.g_varchar2_table(61) := '2D6C6976652D73657373696F6E2D686561646572202E73702D632D666978747572655F5F7374617475732D2D6C6976652C2E73702D632D666978747572652D2D6C6976652D73657373696F6E2D686561646572202E73702D632D666978747572655F5F73';
wwv_flow_imp.g_varchar2_table(62) := '74617475732D2D6C6976652D73706F72742C2E73702D632D666978747572655F5F7374617475732D2D6C6976652C2E73702D632D666978747572655F5F7374617475732D2D6C6976652D73706F72747B636F6C6F723A766172282D2D6262632D6261636B';
wwv_flow_imp.g_varchar2_table(63) := '67726F756E642D6C697665297D2E73702D632D666978747572652D2D6C6976652D73657373696F6E2D686561646572202E73702D632D666978747572655F5F7374617475732D2D6C6976652D73706F72742D6C696768742C2E73702D632D666978747572';
wwv_flow_imp.g_varchar2_table(64) := '655F5F7374617475732D2D6C6976652D73706F72742D6C696768747B636F6C6F723A766172282D2D6262632D6261636B67726F756E642D6C6976652D6C69676874297D2E73702D632D666978747572655F5F77696E2D6D6573736167657B636F6C6F723A';
wwv_flow_imp.g_varchar2_table(65) := '233132313231327D2E73702D632D666978747572652D2D6C6976652D73657373696F6E2D686561646572202E73702D632D666978747572655F5F77696E2D6D6573736167657B636F6C6F723A236666667D2E73702D632D666978747572655F5F61747465';
wwv_flow_imp.g_varchar2_table(66) := '6E64616E63652C2E73702D632D666978747572655F5F76656E75657B636F6C6F723A766172282D2D6262632D696E6163746976652D636F6C6F7572297D2E73702D632D666978747572655F5F61736964657B77696474683A313030253B646973706C6179';
wwv_flow_imp.g_varchar2_table(67) := '3A7461626C657D2E73702D632D666978747572652D706C617965722D617373697374735F5F61736964657B626F726465722D746F703A31707820736F6C696420236666667D2E73702D632D666978747572655F5F7374617475732D777261707065727B6D';
wwv_flow_imp.g_varchar2_table(68) := '696E2D77696474683A373370783B646973706C61793A626C6F636B3B746578742D616C69676E3A63656E7465723B666F6E742D73697A653A2E38373572656D7D2E73702D632D666978747572652D2D6C6976652D73657373696F6E2D686561646572202E';
wwv_flow_imp.g_varchar2_table(69) := '73702D632D666978747572655F5F7374617475732D777261707065727B6D696E2D77696474683A393470787D2E73702D632D666F6F7462616C6C2D676F616C2D6974656D7B646973706C61793A7461626C657D2E73702D632D666978747572655F5F706C';
wwv_flow_imp.g_varchar2_table(70) := '617965722D616374696F6E7B70616464696E672D626F74746F6D3A31656D3B646973706C61793A7461626C652D63656C6C3B636F6C6F723A233132313231323B77696474683A3530253B6D696E2D77696474683A373570783B766572746963616C2D616C';
wwv_flow_imp.g_varchar2_table(71) := '69676E3A746F707D2E73702D632D666978747572652D2D6C6976652D73657373696F6E2D686561646572202E73702D632D666978747572655F5F706C617965722D616374696F6E7B636F6C6F723A766172282D2D6262632D696E6163746976652D636F6C';
wwv_flow_imp.g_varchar2_table(72) := '6F7572297D2E73702D632D666978747572655F5F706C617965722D616374696F6E3E6C697B646973706C61793A696E6C696E652D626C6F636B7D2E73702D632D666978747572655F5F73636F726572732D686F6D657B746578742D616C69676E3A726967';
wwv_flow_imp.g_varchar2_table(73) := '68743B70616464696E672D6C6566743A307D2E73702D632D666978747572655F5F73636F726572732D617761797B746578742D616C69676E3A6C6566743B70616464696E672D6C6566743A307D2E73702D632D666978747572655F5F617373697374732D';
wwv_flow_imp.g_varchar2_table(74) := '686F6D657B746578742D616C69676E3A72696768743B70616464696E672D6C6566743A307D2E73702D632D666978747572655F5F617373697374732D617761797B746578742D616C69676E3A6C6566743B70616464696E672D6C6566743A307D2E73702D';
wwv_flow_imp.g_varchar2_table(75) := '632D6D617463682D6C6973742D68656164696E677B70616464696E673A3870783B746578742D616C69676E3A63656E7465723B6261636B67726F756E642D636F6C6F723A236637663766357D406D6564696120286D696E2D77696474683A33372E35656D';
wwv_flow_imp.g_varchar2_table(76) := '297B2E73702D632D6D617463682D6C6973742D68656164696E677B746578742D616C69676E3A6C6566747D7D';
null;
end;
/
begin
wwv_flow_imp_shared.create_plugin_file(
 p_id=>wwv_flow_imp.id(9876350624438849)
,p_plugin_id=>wwv_flow_imp.id(9858971558937748)
,p_file_name=>'css/bbc_results.min.css'
,p_mime_type=>'text/css'
,p_file_charset=>'utf-8'
,p_file_content=>wwv_flow_imp.varchar2_to_blob(wwv_flow_imp.g_varchar2_table)
);
end;
/
prompt --application/end_environment
begin
wwv_flow_imp.import_end(p_auto_install_sup_obj => nvl(wwv_flow_application_install.get_auto_install_sup_obj, false));
commit;
end;
/
set verify on feedback on define on
prompt  ...done
